import EventConfig from "./index.vue2.mjs";
import { ref } from "vue";
function useEventDialog() {
  const eventDialogVisible = ref(false);
  const openEventDialog = () => {
    eventDialogVisible.value = true;
  };
  return {
    eventDialogVisible,
    openEventDialog,
    EventDialog: EventConfig
  };
}
export {
  useEventDialog
};
